body{
	color: #000000;
	font: 14px/19px Arial, Helvetica, sans-serif;
}
h1,h2,h3,h4,h5,h6 {
  color: #233091;
  font-weight: bold;
	line-height: auto;
}

table {font-size:100%} /* Fixes IE inheritance failure */
th, td {vertical-align:top;}
a { color: #233091; }
a:hover {
  text-decoration: none;
  color: #3A54AB;
}
a:visit {} 
/* adjust to taste */

pre, code {color:black; background-color:white; font-size:8pt}
p {margin-top:.3em; margin-bottom:.7em}
ul {list-style-type:disc}
li {margin-bottom:.3em}
hr {color:darkred; background-color:darkred} /* adjust to taste */
h1 {
	margin-top:15px;
	font-size: 22px;
	line-height: 27px;
}
h2 {
  margin-top:0px;
  font-size: 18px;
	line-height: 23px;
  color: #233091;
  padding: 0px;
  margin-bottom: 0px;
}
h3 {
  margin-top:0;
  margin-bottom: 6px;
  font-size: 17px;
	line-height: 22px;
  color: #233091;
}
h4 {
  margin:0;
  font-size: 16px;
	line-height: 21px;
 color: #233091;
}
h5 {
	margin:0;
	font-size: 14px;
	line-height: 19px;
	color: #233091;
}
h6 {
	margin:0;
	font-size: 12px;
	line-height: 17px;
	color: #233091;
}
blockquote {
	margin: 0 auto;
  padding: 15px;
  padding-right: 50px;
  font-style: italic;
  font-weight: normal;
  font-size: 13px;
  color: #000000;
  background: #E8E3E1 url(../img/blockquotes.html) no-repeat right top;
  line-height: 18px;
  width: 80%;
  margin-top: 20px;
  margin-bottom: 20px;
}
